<ART ID="01413" PID="1810" JID="143" BPAGE="1986" EPAGE="1991" PII="S0218301309014135" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>SHELL STRUCTURE EVOLUTION IN NUCLEI:</MTI>
<STI>NEW PARADIGM</STI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>F.</FNM>
<SNM>AZAIEZ</SNM>
<EAD>azaiez@ipno.in2p3.fr</EAD>
<X-REF REFID="S0218301309014135AF001"></X-REF>
</AUT>
<AFF ID="S0218301309014135AF001">Institut de Physique Nucl&#x00E9;aire, IN2P3-CNRS/Universit&#x00E9; Paris-Sud 11, 15 rue Georges Clemenceau, Orsay, 91406, <CNY>France</CNY></AFF>
</A-GRP>
<ABST>
<P>Shell structure evolution in nuclei situated at the extremes of neutron and proton excess are investigated using in-beam gamma spectroscopy techniques with radioactive beams at GANIL. A selection of results obtained very recently is presented: i) The reduced transition probabilities <F><TEX ID="S0218301309014135M001">${\rm{B(E2;0}}_1^ +  \, \to \,2^ +  )$</TEX></F> of the neutron-rich <F><SUP>74</SUP><RM>Zn</RM></F> and <F><SUP>70</SUP><RM>Ni</RM></F> nuclei have been measured using Coulomb excitation at intermediate energy. An unexpected large proton core polarization has been found in <F><SUP>70</SUP><RM>Ni</RM></F> and interpreted as being due to the monopole interaction between the neutron <F><RM>g</RM><INF>9/2</INF></F> and protons <F><RM>f</RM><INF>7/2</INF></F> and <F><RM>f</RM><INF>5/2</INF></F> spin-orbit partner orbitals. ii) Two proton knock-out reactions has been performed in order to study the most neutron-rich nuclei at the <F><RM>N</RM>=28</F> shell closure. Gamma rays spectra and momentum distribution have been obtained for <F><SUP>42</SUP><RM>Si</RM></F> and neighboring nuclei. Evidences has been found for a deformed structure for <F><SUP>4</SUP>2<RM>Si</RM></F> and for the disappearance of the spherical <F><RM>N</RM>=28</F> shell effect. iii) The in-beam gamma spectroscopy of <F><SUP>36</SUP><RM>Ca</RM></F> performed using neutron knock-out reactions revealed that <F><RM>N</RM>=16</F> is as large sub-shell closure as large as <F><RM>Z</RM>=16</F> in <F><SUP>36</SUP><RM>S</RM></F>. The uniquely large excitation energy difference of the first 2<SUP>+</SUP> state in these mirror nuclei turns out to be a consequence of the relatively pure neutron (in <F><SUP>36</SUP><RM>Ca</RM></F>) or proton (in <F><SUP>36</SUP><RM>S</RM></F>) <F>1<RM>p</RM>(<RM>d</RM><INF>3/2</INF>)-1<RM>h</RM>(<RM>s</RM><INF>1/2</INF>)</F> nature.</P>
</ABST>
</FRONT>
</ART>
